/* only ipad 1024 and bigger screen landscape screen */
@media only screen and (min-width:1280px) {
	#mainmenu > ul, .topics ul { display:block !important; }
}

/*==========================================================================================================*/
@media only screen and (max-width:1440px) {
	.wrap { width:auto; padding:0 30px; }
	.grey-section, .white-section { padding:30px 0; }
	.close-trigger { right:30px; }
	.featured-slider-box .wrap { padding-right:15px; }
	.listbox-container .post-meta { font-size:16px; }	
	.listbox-container.xs-size .cols3 { margin:0 -15px; }
	.listbox-container.xs-size .cols3 .col { padding:0 15px; }
	#main { padding:40px 0; }
	.neslistbox-container { margin:30px 0 0; }
	/*.our-news-section { margin:30px 0 0; }*/
	.grey-section.our-news-section { padding:30px 0 50px; }
	
	.neslistbox-container .cols2 { margin:0 -20px; }
	.neslistbox-container .cols2 .col { padding:0 20px; }
	
	.featured-slider-box .wrap { padding-left:86px; }
	.featured-slider-box h3 { font-size:26px; }
	.featured-slider-box { padding:20px 0; }
	.featured-slider-box h3 span { font-size:16px; font-weight:300; }
	
	.program-detail { overflow:visible; padding-left:0; }
	.program-detail .program-title, .total-episodes { overflow:hidden; padding-left:0; }
	.program-img { padding-right:20px; }
	
	.listbox-container.program-listing .cols .col { width:33.333%; }
	.category-section li { font-size:12px; }
	#mainmenu li a { font-size: 13px; }
}

@media only screen and (max-width:1300px) {
	.top-footer .cols6 { margin:0; }
	.top-footer .cols6 .col { padding:0 10px; }
	.top-footer .cols6 .col h4 { font-size:18px; }
	.top-footer li { width:55px; }
	.top-footer li img { width:100%;  height:auto; }
	.page-title h3 span, .main-title span { font-size:16px; }
	.drop-word, .main-title span.drop-word { font-size:88px; }
	.page-title h3, .main-title { font-size:32px; padding:20px 0; margin:0 0 25px; }
	.main-title { margin:25px 0; }
	.whats-on-section .image-block { padding:0; }
	.whats-on-section .image-block figure { margin:10px 20px 0 0; }
	.whats-on-section h4 { font-size:20px; }
	
	.listbox-container .cols3 { margin:0 -30px; }
	.listbox-container .col-container, .big-container .col-container { margin-left:40px; }
	.listbox-container .post-date, .big-container .post-date { width:40px; }
	.listbox-container .cols3 .col { margin-top:30px; }
	.listbox-container .post-summary { padding:15px 20px; }
	.listbox-container .post-summary h3, .big .post-summary h3 { font-size:17px; letter-spacing:0.001em; }
	.category-box h3 { font-size:18px;  margin:0 0 10px; }
	
	.modulebox ul { padding:15px; }
	#main { padding:30px 0; }
	.modulebox.widget_recent_entries figure { width:40%; margin:0 12px 0 0; }
	.modulebox.widget_recent_entries li { padding:10px 0; }
	.modulebox.widget_archive li a, .modulebox.widget_news li a { font-size:16px; }

	.post-description ul, .post-description blockquote, .post-info { margin:0 0 30px; }
	.post-info { padding:25px 0; }
	.post-img figure { margin:0 0 15px; }
	.modulebox { margin:0 0 25px; }
	
	.recentpost-section .post-summary h3 { font-size:22px; }
	.listbox-container.xs-size .cols3 { margin:0 -10px; }
	.listbox-container.xs-size .cols3 .col { padding:0 10px; width:50%; margin:20px 0 0; }
	.recentpost-section .post-date { width:80px; height:80px; font-size:24px; }
	.recentpost-section .post-date span { font-size:18px; }
	.recentpost-section .post-summary { padding:10px 20px 0px 95px; }
	.recentpost-section .post-summary p { margin:0 0 15px; line-height:1.25; font-size:13px; }
	.small-container .col-container h3 { font-size:14px; }
	.small-container .col-container .post-nav li { font-size:14px; }
	.listbox-container .post-meta { font-size:12px; left:10px; top:10px; right:10px; }
	.listbox-container .post-meta a:before { transform:scale(0.85); transform-origin:left top; left:8px; top:8px; }
	.listbox-container .post-meta a, .big-container .post-meta a { padding:4px 12px 4px 36px; }
		
	.vox-news .post-date { width:50px; }
		
	.program-listing .col-container { margin:0; }
	.program-img { max-width:40%; }
	.program-detail { padding-left:0; padding-top:0; }
	
	.our-team .cols4 .col { width:33.333%; }
	
	.recentpost-section .post-date { height:100%; }
	#mainmenu li a { font-size:14px; }
	#search-trigger { margin-top:10px; }
	
	.featured-slider-box { padding-bottom:12px; }
	.featured-slider .col-container { display:inline-block; }
	.featured-slider-box h3 { height:50%; transform:rotate(-90deg) translateX(-40%); transform-origin:left 0 0; margin:0; top:auto; bottom:-10px; left:25px; font-size:20px; }
	.featured-slider-box h3 span { font-size:14px; }
	.featured-slider .slick-slide a { display:inline-block; }
	.featured-slider-box .slick-slider * { height:auto !important; }
	
	.program-img.program-anchor-img { float:none; max-width:none; padding-right:0; margin-bottom:15px; }
	
	.news .listbox-container .cols3 .col { width:50%; }
	#primary { width:70%; }
	#sidebar { width:30%; }
	
	.homepage .page-title h3 { padding-left:30%; }
	.homepage .white-section .drop-word { bottom:11px; margin-left:-4px; }
	.homepage .white-section .page-title h3:before { left:-4px; } 
}
@media only screen and (max-width:1279px) {
	/* Responsive Menu line icon*/
	#menu { display:block;  }
	.menulines-button { padding:0; cursor:pointer; user-select:none; text-transform:uppercase; font-size:18px; color:#fff; text-decoration:none; }
	.menulines-button em { font-style:normal; margin-left:10px; }
	.menulines-button:hover { text-decoration:none; }
	.menulines { display:inline-block; width:20px; height:3px; background:#fff; position:relative; float:left; margin:13px 0 0 0; -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); opacity:1; }
	.menulines:before, .menulines:after { display:inline-block; width:20px; height:3px; background:#fff; position:absolute; left:0; content:''; -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transform-origin:0.28571rem center; -moz-transform-origin:0.28571rem center; -ms-transform-origin:0.28571rem center; transform-origin:0.28571rem center; }
	.menulines:before { top:7px; }
	.menulines:after { top:-7px; }
	.menuopen .menulines { background:none; }
	.menuopen .menulines:before, .menuopen .menulines:after {  -webkit-transform-origin:50% 50%;  -moz-transform-origin:50% 50%;  -ms-transform-origin:50% 50%; transform-origin:50% 50%; top:0; } 
	.menuopen .menulines:before { -webkit-transform:rotate3d(0, 0, 1, 45deg); transform:rotate3d(0, 0, 1, 45deg); } 
	.menuopen .menulines:after {  -webkit-transform:rotate3d(0, 0, 1, -45deg); transform:rotate3d(0, 0, 1, -45deg); }

	#header { position:relative; padding:15px 0; }
	#mainmenu > ul{ z-index:205; display:none; position:absolute; left:0; width:100%; top:100%; background:#101014; }
	
	#mainmenu ul li { float:none; line-height:1; margin:0; padding:0; border-bottom:solid 1px rgba(0,0,0,0.75); }
	#mainmenu ul li a { padding:15px 25px; display:block;  }
	#mainmenu li.live-trigger a { padding:15px 40px 15px 64px; }
	#mainmenu ul li a:after { display:none; }

	.top-header { margin:0 0 15px; }
	
	#search-trigger { margin:5px 0 0; }
	.search-form-box h4 { width:20%; }
	.search-form-box .search-form { width:70%; }
	#mainmenu li.live-trigger a:before  { left:30px; }
	#mainmenu li.live-trigger a:after { right:34px; }
}

/*==========================================================================================================*/
@media only screen and (max-width:1100px) {
	.program-header, .program-anchor-sidebar { float:none; width:auto; height:auto !important; }
	.program-anchor-sidebar { padding-left:0; margin-bottom:30px; }
	.program-img.program-anchor-img { float:left; padding-right:20px; width:260px; margin-bottom:0; }
	.product-info { padding-top:30px; }
	.program-detail.program-anchor-detail { overflow:hidden; }
	
	.whats-on-section .cols .col { width:50%; height:280px; }
	.whats-on-section .cols .col:nth-child(2) { margin-top:50px; }
	.whats-on-section h2 { font-size:15px; }
	
	.content-box iframe { height:165px; }
	
	.category-section li { font-size:14px; }
	.category-section li span { float:right; }
	.category-section li span:last-child { display:none; }
	
	.main-advertise-section .wrap:after { clear:both; display:table; } 
	.homepage .white-section .page-title { margin-left:0; }
	.homepage .white-section .drop-word { margin-left:0; }
	.homepage .page-title h3 { padding-left:0; }
}

/*==========================================================================================================*/
@media only screen and (max-width:1023px) {
	body { min-width:320px; font-size:16px; }
	img{ max-width:100%; width:auto; height:auto; }
	
	
	.default-grid.form-grid.cols2 .col { width:auto; float:none; }
	.buttonset .col a { margin:0 5px 8px 0; }
	.default-grid.cols4 .col { width:50%; }
	.cols2.default-grid.tab-grid .col { width:100%; }
	
	.image-block figure { width:45%; }

	.whats-on-section .image-block figure { width:40%; }
	
	.bottom-footer { padding:22px 0 26px; }
	.left-footer { margin:14px 0 0; }
	.fmenu { margin:0 0 14px; }
	#footer .social li { margin:0 0 0 5px; }
	.fmenu li a { font-size:16px; }
	#footer-logo { width:160px; float:right; }
	#footer-logo img { width:100%; height:auto; }
	.top-footer { padding:30px 0; }
	.top-footer .cols6 .col:nth-child(3n+1) { clear:left; }
	.top-footer .cols6 .col { width:33.3333%; margin:0 0 20px; }
	.whats-on-section h4 { font-size:18px; }
	.custom-list li, .whats-on-section p  { font-size:16px; }
	
	.listbox-container .cols3 .col { width:50%; }
	.listbox-container .post-date, .big-container .post-date { font-size:22px; }
	.listbox-container .post-date span, .big-container .post-date span { font-size:10px; }
	.listbox-container .post-summary h3, .big-container .post-summary h3, .listbox-container.xs-size .post-summary h3  { font-size:20px; }
	.listbox-container .button.btn-lg.btn-outline { font-size:14px; width:135px; }
	.listbox-container .post-summary, .big-container .post-summary { padding:15px 20px 25px; }
	.program-listing .post-summary { padding:15px 20px 10px; }
	.program-listing .cols4 .col { width:33.3333%; }
	
	.featured-slider-box { padding:15px 0 10px; }
	
	
	.bottom-footer { position:relative; }
	
	.video-container { top:30px; }
	.video-container h3 { color:#d71b1e; margin:20px 0; font-weight:700; }
	.video-container .video-section { width:auto; float:none; }
	.video-container .category-section { width:auto; float:none; margin:20px 0 0; }
	.video-container .category-section:before { padding-top:0; }
	.video-container .category-box { padding-left:0; position:relative; top:0; left:0; }
	.scrollbar-container { height:400px; }
	.overlay { width:100%; height:100%; position:fixed; left:0; top:0; z-index:205; background:rgba(0,0,0,0.85); display:none; }
	
	#inner-banner { padding:75px 0; }
        .single.single-programme #inner-banner, .archive.tax-programme-category #inner-banner { padding:100px 0; }
	.post-title h3 { font-size:26px; }
	.post-description h4 { font-size:22px; }
	.breadcrumbs li { font-size:16px; }
	.post-tags a { margin:0 5px 5px 0; }
	.blog-pager, .modulebox.widget_recent_entries .post-date { font-size:14px; }
	.modulebox.widget_recent_entries h4 { line-height:1.25; }
	.modulebox h3{ padding:12px 20px; font-size:14px; }
	.post-description p { margin:0 0 15px; }
	
	.small-container .col-container { padding:10px; }
	.small-container .col-container h3 { font-size:14px; }
	.small-container .col-container .image-box { width:40%; }
	.small-container .col-container .equalheight { height:auto !important; }
	.small-container .col-container .post-summary { display:block; overflow:hidden; }
	.small-container .col-container figure { margin:0 12px 0 0; }
	.post-nav li { font-size:12px; }
	.neslistbox-container .small-container .bottom-container .voxnews-logo { float:left; width:120px; }
	.neslistbox-container .small-container .bottom-container .button.btn-lg.btn-outline { position:relative; top:-5px; float:right; font-size:14px; padding:10px 10px 10px 16px; width:125px; }
	.neslistbox-container .small-container .bottom-container { position:relative; bottom:0; margin-top:15px; }
	.small-container .col-container .post-nav li { display:block; margin:0; padding:0; }
	.small-container .col-container .post-nav li:before { display:none; }
	.small-container .col-container { margin:10px 0 0; }
	.neslistbox-container .cols2 .col { padding:0 10px; }
	.neslistbox-container .cols2 { margin:0 -10px; }
		
	.vox-advertisement { padding:54px 24px 60px; }
	.program-header { padding:30px; }
	.program-img { float:none; margin:0 auto 28px; max-width:50%; }
	.program-detail { padding:0; }
	.program-episode { max-width:300px; margin:0 auto 24px; float:none;}
	.episode-info { padding:0; }
	.our-team .cols4 .col { width:33.3333%; }
	
	#contact-map { height:500px; }
	
	.not-found .page-title { font-size:43px; }
	
	.our-team .cols4 { margin-left:-15px; margin-right:-15px; }
	.our-team .cols4 .col { padding-left:15px; padding-right:15px; }
	.team-member { margin-bottom:30px; }
	.member-info { height:150px; }
	
	.intro-screen-logo > span { font-size:26px; }
	
	.total-episodes { padding-left:0; padding-right:0; margin:0; }
	
	.topic-bar { padding:15px 0; }
	.topic-bar .wrap { position:relative; }
	.topics ul, .topics strong { display:none; }
	.topics ul {  margin-top:20px; }
	.topics li { float:none; text-align:left; padding-bottom:10px; border-bottom:#6b95bc solid 1px; padding:12px 0; }
	.topics li:first-child  { padding-top:0; }
	.topics li:last-child { border-bottom:0; padding-bottom:0; }
	.topics li:before { display:none; }
	.topics li a { letter-spacing:0.08em; }
	.topics li a span { float:right; position:relative; top:-4px; letter-spacing:0; }
	
	#primary, #sidebar { width:100%; float:none; padding:0; }
	#sidebar:after { content:''; display:table; clear:both; }
	.facebook-timeline { float:left; margin-right:20px; }
	
	.page-template-template-programme .total-episodes { padding-left:0; }
	
	.content-box iframe { height:270px; }
	.add-with-whatsnew.cols { margin-bottom:20px; }
	
	.category-section li { font-size:16px; }
	.category-section li span { float:none; }
	.category-section li span:last-child { display:block; }
}   

/*==========================================================================================================*/
@media only screen and (min-width:768px) {
	.fmenu { display:block !important; }
}


/*==========================================================================================================*/
@media only screen and (max-width:767px) {

	.default-grid.cols3 .col { width:50%; }
	.default-grid.cols3 .col:nth-child(3) { clear:left; }
	.tabnav { display:none; }
	.tab-container { padding:0; border:none;}
	.tab-data { margin:0 0 30px; }
	.tab-data .tabnav { display:none; }
	.tab-container .tabMobiletrigger { background:#f3f3f3; border:medium none; font-size:15px !important; text-transform:uppercase; margin:0 0 7px; padding:16px 54px 16px 16px; position:relative; cursor:pointer; font-weight:bold; }
	.tabMobiletrigger:after { border-left:8px solid rgba(0, 0, 0, 0); border-right:8px solid rgba(0, 0, 0, 0); border-top:8px solid #848690; content:""; margin-top:-3px; position:absolute; right:19px; top:50%; }
	.tabMobiletrigger:before { background:rgba(0, 0, 0, 0.08); content:""; height:100%; position:absolute; right:0; top:0; width:54px; z-index:1; }
	.tabcontent { padding:15px 0; margin:0; }
	.tabMobiletrigger.rotate:after { border-top-color:#272c2f; -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg); }
	
	.heading-listblock.cols2 .col, .dropcaps-box.cols2 .col { width:100%; float:none; }
	
	.footer-section { float:left; position:relative; top:-24px; }
	#footer .social { float:right; }
	.left-footer, .right-footer { float:none; }
	.left-footer:after { display:table; content:""; clear:both; }
	#footer-logo { width:130px; margin:0 0 10px; }
	.powered-by,.copyright { float:none; }
	
	.page-title h3, .main-title { font-size:28px; }
	.page-title h3 span, .main-title span { font-size:14px; font-weight:300; }
	.drop-word, .main-title span.drop-word { font-size:82px; }
	.main-title { padding:20px 0; }
	
	.featured-slider-box { position:relative; left:0; bottom:auto; top:-1px; background:#101014; }
	#fmenu-trigger { position:absolute; display:block; left:30px; }
	.fmenu { display:none; position:absolute; left:0; width:100%; top:100%; background:#101014; z-index:205; }
	.fmenu { top:auto; bottom:100%; margin:0; }
	.fmenu li { float:none; display:block; margin:0; padding:0; text-align:left; }
	.fmenu li:before { display:none; }
	.fmenu li a { font-size:16px; padding:10px 15px; border-top:1px solid rgba(0,0,0,.75); }
	.fmenu li:first-child a { border-top:0; }
	.fmenu li a:hover, .fmenu li.active a { color:#ee9407; }
	.fmenu li a:hover:after, .fmenu li.active a:after { display:none; }

	.scrollbar-container { height:200px; }
	#sidebar, #primary { width:auto; float:none; }
	#sidebar { margin:30px 0 0; padding:0; }
	.side-advert { background:none; }
	.side-advert figure { width:450px; margin:0 auto; }
	.side-advert figure img { border:1px solid #e3e3e3; }
	.modulebox.widget_recent_entries figure { width:160px; }

	.neslistbox-container .cols2 .col { width:auto; float:none; margin:0 0 30px; }
	.neslistbox-container .small-container .bottom-container { position:relative; left:0; bottom:0; margin:15px 0 0;  }
	.listbox-container.xs-size .cols3 .col { margin:20px 0 0; }
	
	.our-news-section .content-info { padding:0; }
	.content-info p  br { display:none;  }
	
	.call-to-action { padding:20px 20px 25px; }
	.btn { font-size:20px; }
	
	.program-header { padding:24px; }
	.program-img { max-width:400px; }
	.program-episode { max-width:none; }
	.program-listing .cols4 .col, .our-team .cols4 .col { width:50%; }
	
	.contact-info-raw { border:0; padding:0; }
	.contact-info-raw .cols3 .col { float:none; width:auto; display:block; border-bottom:#e5e5e5 solid 1px; padding-bottom:14px; margin-bottom:14px; }
	.contact-form .cols2 .col { display:block; float:none; width:auto; margin-bottom:25px; }
	.contact-form .cols2 .col:last-child { margin:0; }
	.send-message { margin-bottom:62px; }
	.not-found p { font-size:16px; }
	.not-found .page-title { font-size:38px; margin-bottom:15px; }
	.not-found { padding:30px 0; }
	
	.advertisement-form .cols2 .col { margin-bottom:10px; }
	
	.send-message > iframe { height:431px; }
	
	.listbox-container .post-summary h3, .big-container .post-summary h3, .listbox-container.xs-size .post-summary h3 { font-size:19px; }
	
	.our-service-main-box .wrap { padding:0; }
	.our-service-list .cols { margin:0; }
	.our-service-list .col { float:none; width:auto; padding:0; margin-bottom:25px; text-align:center; }
	
	.intro-screen-logo > span { font-size:22px; }
	
	.intro-screen-logo figure { margin:0 0 10px; }
	
	#mainbanner { padding-top:31.063%; }
	
	.program-img.program-anchor-img { float:none; padding-right:0; margin:0 auto 20px; }
	.program-detail.program-anchor-detail { text-align:center; }
	.program-anchor-detail .program-title:after { margin:10px auto 0; }
	.program-detail, .programs-episode { text-align:center; }
	
	.whats-on-section .cols .col { width:100%; float:none; height:auto; text-align:center; }
	.whats-on-section .cols .col:nth-child(2) { margin-top:30px; }
	.whats-on-section h2 { font-size:15px; }
	.whats-on-section .image-block iframe { width:340px; }
	
	.facebook-timeline { float:none; margin-right:0; }
	#sidebar { text-align:center; }
	
	.add-with-whatsnew.cols { margin:0; }
	.add-with-whatsnew.cols .col { float:none; padding:0; width:100%; }
	.add-with-whatsnew.cols .col:last-child { margin-top:20px; }
	
	.anchor-social { display:table; margin:0 auto; }
	.anchor-social:before { margin:0 auto 8px; }
	
	.site-switcher ul li a { font-size: 16px; }
	.site-switcher ul li ~ li:before { margin: -4px 5px 0 4px; }
	.site-switcher { margin:7px 20px 0 0; right: 130px; }
	
	
	#logo { width: 130px; }
	.social li { margin-left: 7px; }
	.site-switcher .button { font-size: 12px; }
	.site-switcher { margin-top: 0; top: 0; }
}

/*==========================================================================================================*/
@media only screen and (max-width:640px) {
	.whats-on-section .image-block figure { width:90%; float:none; margin:0 auto 20px; }
	.listbox-container .cols3 .col { width:auto; }
	.search-form-box h4 { display:none; }
	.breadcrumbs li { font-size:15px; }
}

/*==========================================================================================================*/
/* only iphone4 landscape & Potriat 300 by 480*/
@media only screen and (max-width:567px) {
	.wrap { padding:0 20px; }	
	.grey-section, .white-section { padding:20px 0; }
	.default-grid.cols3 .col, .default-grid.cols2 .col, .default-grid.cols4 .col { width:auto; float:none; }
	table.res-table tr th { display:none; }
	table.res-table tr td { display:block; position:relative; padding-left:50%; }
	table.res-table td:before { content:attr(data-th) ":"; font-weight:bold; width:50%; display:block; padding-right:10px; position:absolute; left:0; top:0; padding:10px 10px; } 
	table.res-table { border-top:0; }	
	#logo { width:168px; }
	
	.list-block.cols3 .col { width:100%; float:none; }
	.image-block figure { width:100%; float:none; padding-right:0; }
	.image-block.right-align figure { padding-left:0; }
	h1, h2 { font-size:34px; }
	
	.left-footer { margin:0 0 15px; }
	.bottom-footer { text-align:center; }
	#footer .social, .footer-section, #footer .social ul { float:none; }
	#footer .social { margin:0 0 15px; }
	#footer .social li { float:none; display:inline-block; }
	.search-form-box .search-form { width:90%; }
	.close-trigger { right:20px; }
	#fmenu-trigger { left:20px; }
	.footer-section { top:0; }
	#mainmenu li.live-trigger a:before  { left:20px; }
	#mainmenu li.live-trigger a:after { right:24px; }

	.modulebox { margin:0 0 20px; }
	.blog-pager { padding:9px 8px 4px; }
	.blog-pager a.blog-pager-older-link, .blog-pager a.blog-pager-newer-link { -webkit-transform:scale(0.85); transform-origin:left top; transform:scale(0.85); width:40px; height:40px; font-size:0; }
	.blog-pager a.blog-pager-newer-link { transform-origin:right top; }

	.post-img figure { margin:0 0 20px; }
	.post-title h3 { font-size:24px; }
	#inner-banner { padding:40px 0; }
	#inner-banner h2 { font-size:24px; }
	#main { padding:20px 0; }
	#inner-banner h2::after { width:84px; }
        .single.single-programme #inner-banner, .archive.tax-programme-category #inner-banner { padding:60px 0; }
	.post-description h4 { margin:15px 0; font-size:20px; }
	.post-tags a { font-size:14px; }
	.post-description ul, .post-description blockquote, .post-info { margin:0 0 20px; }
	.post-info { padding:15px 0; }
	
	.listbox-container.xs-size .cols3 .col { width:auto; }
	.recentpost-section .post-date { width:40px; height:40px; font-size:14px; }
	.recentpost-section .post-date span { font-size:10px; }
	.recentpost-section .post-summary { padding:0 20px 0 55px; }
	.recentpost-section .post-summary p { display:none; }
	.recentpost-section .post-summary h3 { font-size:14px; line-height:1.25; margin:0 0 10px; }
	.listing-page #main { padding:20px 0 0; }
	.grey-section.our-news-section { padding:20px 0 10px; margin:20px 0 0; }
	.vox-advertisement { padding:26px 20px 40px; }
	
	.intro-video { padding:80px 0; }
	.call-to-action { padding:20px 44px 25px; }
	.btn { font-size:16px; }
	.btn:after { margin-left:8px; }
	.share-button { position:fixed; background:#cfcfcf; top:35%; padding:10px; font-size:16px; right:-61px; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; z-index:999; }
	.share-button:hover { right:0; }
	.breadcrumbs-with-share ul { padding:12px 0; }
	#contact-map { height:400px; }
	
	.send-message > iframe { height:320px; }
	
	.intro-screen-logo > span { font-size:20px; }
	
	.topics li a { letter-spacing:0; font-size:14px; }
	
	.news .listbox-container .cols { margin:0; }
	.news .listbox-container .cols .col { float:none; width:100%; }
	.news .listbox-container .cols .col:last-child { margin-bottom:0; }
	
	.listbox-container.program-listing .cols .col { width:50%; }
	
	.category-section li { font-size:14px; }
	.the-voice-sidebar .cols .col { float: none; width: auto; padding: 0; }
	.the-voice-sidebar .cols .col ~ .col { margin-top: 40px; }
	.site-switcher { margin:0 15px 0 0; position: static; float: right; }
	#menu { position: relative; top: 3px; }
}

/*==========================================================================================================*/
/* only iphone landscape 340 by 478*/
@media only screen and (max-width:480px) {

	.form-inline .form-group label, .form-inline .form-group .field-box { float:none; display:block; width:auto; }
	.form-inline .form-group label.blank { display:none; }
	h1, h2 { font-size:30px; }
}
/*==========================================================================================================*/
/* only iphone portrait 300 by 479*/
@media only screen and (max-width:479px) {
	#logo { width:150px; margin:6px 0 0; }
	#mainmenu { margin:12px 0 0; }
	.top-footer { padding:20px 0; }
	.top-footer .cols6 .col { width:50%; }	
	.top-footer .cols6 .col:nth-child(3n+1) { clear:none; }
	.top-footer .cols6 .col:nth-child(2n+1) { clear:left; }
	.listbox-container .cols3 .col { margin:20px 0 0; }
	.white-section .page-title h3 { margin:0; }
	#search-trigger { position:absolute; right:20px; top:15px; }
	.search-form-box .search-form { width:84%; }
	
	.side-advert figure { width:auto; }
	.modulebox.widget_recent_entries figure { width:30%; }
	
	.btn { display:block; margin:0 auto; max-width:232px; }
	.btn.btn-yellow { margin:0 auto 10px; }
	.episode-no > span > em { font-size:68px; }
	.breadcrumbs { display:none; }
	.program-title { font-size:22px; }
	.episode-info > h3 > a { font-size:20px; }
	.program-listing .post-summary h3 { padding:10px 0; }
	.program-listing .post-summary h3 a { font-size:18px; }
	.program-listing .cols4 .col, .our-team .cols4 .col { width:100%; float:none; }
	.our-team .cols4 .col:last-child { margin:0; }
	.team-group { margin-top:0; }
	.team-group h3 { font-size:22px; }
	.contact-info-raw { margin-bottom:30px; }
	#contact-map { height:300px; }
	
	.advertisement-form .cols2 .col { margin-bottom:5px; }
	.advertisement-form input[type="submit"] { font-size:11px; }
	
	.send-message > iframe { height:270px; }
	
	.service-box h4 { font-size:16px; }
	.advertise-content-info { margin:5px 0 20px; }
	.advertise-content-info p, .service-box p { font-size:14px; }
	.our-service-main-box { margin-top:10px; }
	.advertise-case-study { margin-bottom:20px; }
	.get-started-btn { margin-top:5px; padding: 13px 33px; }
	
	.intro-screen-logo > span { font-size:14px; line-height:1.5; }
	
	.featured-slider-box h3 { transform:none; position:static; font-size:15px; margin-bottom:10px; }
	.featured-slider-box h3 span { font-size:13px; }
	.featured-slider-box h3:before { display:none; }
	.featured-slider-box .wrap { padding-left:15px; }
	.episode-info > h3 { font-size:16px; }
	
	.whats-on-section .col > iframe { max-width:100%; }
	.whats-on-section .cols .col:nth-child(2) { margin-top:0; }
	.whats-on-section .cols .col:last-child { margin-top:20px; }  
	
	.news .listbox-container .cols .col { margin-bottom:20px; }
	
	.listbox-container.program-listing .cols { margin:0; }
	.listbox-container.program-listing .cols .col { width:100%; float:none; padding:0;	}
	
	.category-section li span { float:right; }
	.category-section li span:last-child { display:none; }
	
	.social li { margin-left: 4px; }
	.site-switcher { position: absolute; top: 15px; left: 15px; font-size: 13px; }
	.site-switcher ul li a { font-size: 13px; }
	#header .wrap { padding: 0 15px; }
	
	.top-header { margin: 0; }
	.top-header .social { display: none; }
	#header { padding: 65px 0 15px; }
	#menu { top: 0; }
	#mainmenu { margin:0; }
	#logo { margin: 0; width: 140px; }
}
